@media(max-width:1600px){
	.servMainContainer .custom-width-80{width: 100%;}
	.teamBio .headerbg h1{line-height: 24px; font-size: 34px;}
	.teamBio .flex-x .inner1{width: 28%; padding-right: 20px;}
	.teamBio .flex-x .inner2{width: 72%;}
}
@media(min-width:1440px) and (max-width:1600px){
	.slide-text{right: 5%; width: 900px;}
}
@media(max-width:1440px){
	.page-template-capital-markets .page-margin, .page-template-affordable-housing .page-margin, .page-template-receive-dealflow .page-margin, .page-template-value-my-deal .page-margin, .page-template-obtain-financing .page-margin{
		min-height: 550px;
	}
}
@media(max-width:1366px){
	.homeSliderleft{top:200px; transform: none;}
	.mainHomeBanner .sliderExperience{top:100px;}
	.mainHomeBanner .sliderExperience h2{font-size:28px;}
  /*.slide-text{zoom: 70%;}*/
    .property-overlay .property-content {left: 30px; right: 30px;}
	.teamSearch .mybtn {font-size: 12px !important; margin: 1px; padding: 2px 8px !important; }
	.theEngineServices p, .principlesServices p {font-size: 12px; line-height: 22px;}
	.theEngineServices i, .principlesServices i {font-size: 70px;}
	.theEngineServices h2, .principlesServices h2 {font-size: 17px; line-height: 24px;}
	.servicesInnerCol h3 {font-size: 13px; margin: 0; line-height: 20px;}
	.services-text p {margin: 0 !important; line-height: 18px; font-size:12px;}
	.contact-pg-box .mybtn{padding: 5px 12px !important;}
	.contact-pg-box h3{font-size: 18px;}
	.contact-pg-box p{line-height: 20px;}
	.plusSign{width: 6.5%;}
	.theEngineServices, .principlesServices{width: 29%;}
	.careerInnerContent h2{font-size: 22px;}
	.CommunityinnerContent h3, .awardsinnerContent h3{font-size: 18px;}
	.CommunityinnerContent p, .awardsinnerContent p {font-size: 12px; line-height: 22px;}
	.cta h1{font-size: 28px; padding-bottom: 15px; margin-bottom: 15px; margin-top: 0;}
	.page-id-579 .headerbg p, .page-id-2428 .headerbg p{width: 100%; line-height: 20px;}
	.page-id-579 .banner-overlayerBlue, .page-id-2428 .banner-overlayerBlue{width: 370px;}
	.capitalMarket-header {padding: 0 20px !important;}
	.ah-cta h1{font-size: 24px;}
	.ourPeople:first-child:before, .ourPeople:first-child:after{display: none;}
}

@media (max-width: 1440px) and (min-width:1366px){
	.slide-text{right:0; width:880px;}
    .nurealtyMainSectionHide{left: 10%;}
	.page-template-greycast .headerbg h1{font-size: 36px;}
	.page-template-greycast .headerbg h3{margin-bottom: 0; margin-top: 10px;}
	.page-template-greycast .headerbg .podcastHeader p{line-height: 22px; width: 768px;}
	.page-template-greycast .banner-overlayerBlue{width: 550px;}
	.podcastHeader{left: 32%;}
	.greycastSec ul li{margin-bottom: 30px;}
	.greycastSec .mybtn{padding: 10px 15px !important; font-size: 26px !important;}
	.teamBio .headerbg h1 {line-height: 32px;}
	.teamBio .teamBioContent .mybtn {margin-top: 20px !important;}
}
@media (min-width: 1200px) and (max-width:1366px){
    h1{font-size: 40px; line-height: 48px;}
    h2{font-size: 30px; line-height: 36px;}
    h3{font-size: 24px; line-height: 30px;}
    h4{font-size: 18px; line-height: 24px;}
    h5{font-size: 16px; line-height: 20px;}
    h6{font-size: 14px; line-height: 20px;}
	.container.slide-text {right:0;width: 780px;}
	.flex-gap{width: 25% !important;}
	.jobsHeading h3, .jobsContent h3{font-size: 22px;}
	.page-template-greycast .headerbg h1{font-size: 36px;}
	.page-template-greycast .headerbg h3{margin-bottom: 0; margin-top: 10px;}
	.page-template-greycast .headerbg .podcastHeader p{line-height: 22px; width: 768px;}
	.page-template-greycast .banner-overlayerBlue{width: 550px;}
	.podcastHeader{left: 32%;}
	.greycastSec ul li{margin-bottom: 30px;}
	.greycastSec .mybtn{padding: 10px 15px !important; font-size: 26px !important;}
	.product-type-box{width:33%;}
	.capitalMarket-header {left: 400px;}
	.teamBio .teamBioContent .mybtn { margin-top: 10px !important; padding: 3px 15px !important; font-size: 12px !important;}
	.teamBio .teamBioContent p {margin: 0 !important; line-height: 20px;}
	.slide-text h1 {font-size: 30px; line-height: 36px;}
	.team_box h4 {font-size: 16px;}
	.contact-pg-box .mybtn {padding: 10px !important; line-height: 12px !important;}
	.affordableHousing .ahInner h3{font-size: 18px; line-height: 24px;}
	.advisoryServices .asInner h3{font-size: 14px; line-height: 20px;}
	.affordableHousing .ahInner i, .advisoryServices .asInner i {font-size: 60px;}
	.advisoryServices .asInnerContent a, .ahInnerContent a {font-size: 14px;}
	.modal-header h4{font-size: 18px; line-height: 22px;}
}
@media (min-width: 992px) and (max-width:1082px){
	.counter-item .counter-meta {
    min-height: 112px;
}
	.servicesInnerCol{width:100% !important;}
}
@media (max-width:1199px){
    .custom-width-80{width: 100%;}
    .CareerList .resp-full{width: 80%;}
    .property-overlay .property-content h3 {font-size: 16px; line-height: 26px;}
    .property-overlay .property-content h4 {font-size: 22px; line-height: 34px;}
    .property-overlay .property-content {min-height: 190px;}
    .funfact-area .funfact-item .funfact__number {font-size: 44px; line-height: 50px;}
    .funfact-area .funfact-item .funtact__plus {font-size: 44px;}
    .service-block .inner-box h3 {font-size: 15px; line-height: 20px; font-weight: 500;}
    .service-block .inner-box .text {font-size: 14px; line-height: 1.5em;}
    .team-member h3 {font-size: 16px; line-height: 20px; font-weight: 500;}
    .team-member .designation {font-size: 14px; line-height: 20px;}
    .pri-stand-content h2 {font-size: 28px; line-height: 34px;}
    .pri-stand-content p {margin: 10px 0 0 !important;}
    .team_box h4 {font-size: 16px; line-height: 22px;}
    .contact-pg-box ul li a {font-size: 14px;}
    .contact-pg-box p {font-size: 14px;}
    .transaction-box .transaction-lower-box {padding: 20px 5px;}
    .slide-text h1 {font-size: 42px; line-height: 50px;}
	.container.slide-text {width: 850px;}
	.slide-text h1 {font-size: 30px; line-height: 35px;}
	.homePopup ul li a{font-size: 14px;}
	.careerInnerContent p {line-height: 22px;}
	.jobsHeading h3, .jobsContent h3{font-size: 18px;}
	.jobsContent p{font-size: 14px;}
	.community .communityInner, .awards .awardsInner{width: 31%;}
	.servicesInnerCol h3{min-height: 36px;}
	
}
@media (min-width: 992px) and (max-width:1199px){
    .round-image{width: 180px; height: 180px; float: none; margin: auto; margin-bottom: 20px;}
    .img-text{width: 100%; text-align: center; padding-left: 0;}
    #bgsolid, .md1199nopadding, #navbar{padding: 0 !important;}
    .col-min-height-fix{min-height: 295px;}
    .navbar-nav{text-align: right;}
    .welcome_area .welcome_left .year_box {margin-top: 20px;}
    .home .welcome_area {margin-bottom: 140px;}
    .welcome_area {margin-bottom: 140px;}
    .about-section-title .about-title-head h2 { font-size: 38px; }
    .about_text { margin-bottom: 0; }
    .about-section-img .about-image-two {display: none;}
	.homePopup h3{font-size: 20px; padding: 15px 20px 6px 50px;}
	.page-template-greycast .headerbg .podcastHeader .mybtn{font-size: 12px !important; padding: 3px 15px !important;}
	.page-template-greycast .headerbg h1{font-size: 24px;}
	.page-template-greycast .headerbg h3{margin-bottom: 0; margin-top: 8px; font-size: 18px;}
	.page-template-greycast .headerbg .podcastHeader p{line-height: 20px; width: 650px;}
	.page-template-greycast .banner-overlayerBlue{width: 470px;}
	.podcastHeader{left: 32%;}
	.greycastSec ul li{margin-bottom: 20px;}
	.greycastSec .mybtn{padding: 8px 13px !important; font-size: 18px !important;}
	.product-type-box{width:33%;}
	.flex-gap{width: 33% !important;}
	.page-id-579 .banner-overlayerBlue, .page-id-2428 .banner-overlayerBlue{width: 360px;}
	.capitalMarket-header{left: 370px;}
	.teamBio .headerbg h1 {line-height: 20px; font-size: 28px; padding-bottom: 7px;}
	.teamBio .headerbg h5{margin: 6px 0 5px;}
	.teamBio .teamBioContent .mybtn { margin-top: 10px !important;}
	.container.slide-text {width: 550px; left: 75%; transform: translate(-55%, -50%);}
	.slide-text h1 {font-size: 21px; line-height: 27px;}
	.servicesContainer .flex-gap {width: 33% !important;}
}
@media (max-width:991px){
    .resp-no-padding{padding: 0 !important; }
    .resp-100{width: 100%;}
    .navbar-collapse{padding-left: 0;}
    .mrg-md-20{margin-top: 20px; padding-left: 10px; padding-right: 10px;}
    .resp-mrgbt20-911 {margin-bottom: 20px;}
    .full-991{width: 100% !important;}
    .round-image{float: none; margin: 0 auto 10px auto;}
    .img-text{width: 100%; padding-left: 0; text-align: center;}
    .header_top .left_side h6 {font-size: 12px;}
    .home .welcome_area {margin-bottom: 50px;}
    .welcome_area {margin-bottom: 50px;}
    .welcome_area .welcome_right {margin-top: 140px;}
    .service-block {width: 33.33%;}
    .grid-sizer, .grid-item { width: 48%; margin: 1%; }
    .property-details .pro-details-item .pro-head h2 {font-size: 20px; line-height: 26px; margin-top: 20px;}
    .property-details .pro-details-item .pro-head h6 {margin-bottom: 15px;}
    .property-details .pro-details-item .pro-head .price {margin-top: 15px;}
    .resp-bgIni {background-attachment: initial !important;}
    .counter-item:after { background: none; }
    .about_img .about_top_img { width: 80%; }
    .about_img .about_bottom_img { width: 80%; }
    .counter-box {margin-bottom: 60px}
    .footer-widget-mobile{padding-top: 0 !important;}
    .about-section-img .about-image-two {display: none;}
    .about-section-img .about-pattern-layer {background-image: none !important;}
    .navbar-nav li a {font-size: 15px;}
    .headerbg {padding: 180px 0;}
    .headerbg h1 {font-size: 38px;}
    .footer-top .footer-widget .footer-text p {font-size: 14px; line-height: 20px;}
    .footer-top .footer-widget .footer-links li a {font-size: 14px;}
    .footer-top {padding: 30px 0 0;}
    .sec-title h2 {font-size: 32px;}
    .dispNone {display: none;}
    .mDisp {display: initial;}
    .pri-stand-content {margin-top: 10px;}
    .table-positions h3 {font-size: 16px;}
    .services-box .inner-box h3 {line-height: 24px; font-size: 18px;}
    .services-box .inner-box {min-height: 330px;}
    .about-home-sec h2 {font-size: 26px;}
	.slide-text h1 {font-size: 22px; line-height: 28px;}	
	.product-type-box {width: 50%;}
	.team_box .team_content {min-height: initial;}
	input.wpcf7-form-control.wpcf7-submit {width: 100%;}
	.homeSliderleft {width: 100%; background: #081937; left: 0; top: 400px; z-index: 2; display: none; position: relative; height: calc(100% - 400px);}
	.sliderToggle {display: block;}
	.sliderHide {position: absolute; width: 100%; height: 100%;}
	.zIndex {z-index: 0 !important;}
	#sliderToggle{display: block !important;}
	.mainHomeBanner .sliderExperience h2{text-align: center;}
	.slide-text {position: absolute; left: 50%; top: 60%; transform: translate(-50%,-40%); text-align: center; width: 100% !important; padding-right: 15px;}
	.page-template-home .banner-overlayerBlue{width: 100%; height: 300px; left: 0; top: 0;}
	.counter-box:nth-child(3) .counter-border{border:none;}
	.headerbg p{width: 100%; line-height:24px;}
	.headerbg h1 {font-size: 32px;}
	.headerbg .mybtn{font-size: 12px !important; margin-top: 10px !important; padding: 3px 12px !important;}
	.homeHeader {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
	.plusSign{display: none;}
	.theEngineServices, .principlesServices {width: 31%; margin: 8px;}
	.tscDescription .img-100 img{width: 100%;}
	.cta p{width: 100%;}
	.showOn991{display:block;}
	.hideOn991{display:none;}
	.page-template-greycast .banner-overlayerBlue{width:100%; left: 0;}
	.page-template-greycast .headerbg {padding: 150px 0;}
	.greycastSec{top: 0; position: relative;}
	.greycastSec ul li{margin: 0;}
	.page-template-greycast .headerbg .mybtn {font-size: 30px !important; margin-top: 10px !important; padding: 12px !important;}
	.team_box h4 {font-size: 14px;}
	.team_box .team_content {min-height: 100px;}
	.page-id-579 .banner-overlayerBlue, .page-id-2428 .banner-overlayerBlue{display: none;}
	.capitalMarket-header {left: 0;}
	#sliderToggle {top: 350px; font-size: 14px; left: 50%; transform: translate(-50%, 0); font-weight: 500; padding: 5px 20px; z-index: 2; color: #fff; border-radius: 7px; border: 1px solid #65c1e3; width: auto; height: auto; text-transform: uppercase; letter-spacing: 1px;}
}

@media (min-width: 769px) and (max-width:991px){
    .round-image {width: 130px; height: 130px;}
    .round-image2 {width: 180px; height: 180px;}
    .mrg-sm-20 {margin-top: 20px;}
    .navbar-nav {text-align: center;}
    .navbar-nav li {margin: 15px 2px 10px;}
    .site-logo {position: relative; top: 5px; left: 50% !important; transform: translateX(-50%); width: 128px; height: 58px;}
    .about-section-title .about-title-head h2 { font-size: 28px; line-height: 32px; }
    .about_text {margin-bottom: 0;}
    .modal-content-area {width: 100%;}
	.mainHomeBanner .sliderExperience h2{font-size:26px; line-height:30px;}
	.navbar-nav li:hover > .sub-menu{background: #fff;}
	.navbar-nav li:hover > .sub-menu li a {color: var(--primary);}
	.flex-gap {width: 50% !important;}
	.careerInnerContent h2 {font-size: 17px;}
	.jobsContent p{font-size: 11px; font-weight:500;}
	.jobsHeading h3, .jobsContent h3{font-size: 14px;}
	.community .communityInner, .awards .awardsInner {width: 47%;}
	.teamBio .flex-x .inner1 {width: 33%;}
	.teamBio .flex-x .inner2 {width: 67%;}
	.teamBio .headerbg {padding: 100px 0 100px;}
	.teamBio .headerbg h1 {font-size: 30px;}
	.teamBio .teamBioContent .mybtn {margin-top: 30px !important;}
	.servicesContainer .flex-gap {width: 50% !important;}
	.deals .flex-gap{width: 50% !important;}
	.single-offices .height100 {height: auto;}
	.mainHomeBanner .sliderExperience{top:140px; position: absolute; left: 50%; z-index: 1; margin-top: 50px; transform: translate(-50%, 0);}
	
}
@media (min-width: 769px) and (max-width:1199px){
    .swiper-container-horizontal > .swiper-pagination1{bottom: 100px !important;}
    .swiper-container-horizontal > .swiper-pagination3{}
    .navbar-header{ width: 100%; }
    .navbar-nav{ width: 100%;}
    .navbar-nav li a { }
    h1{font-size: 40px; line-height: 48px;}
    h2{font-size: 30px; line-height: 36px;}
    h3{font-size: 24px; line-height: 30px;}
    h4{font-size: 18px; line-height: 24px;}
    h5{font-size: 16px; line-height: 20px;}
    h6{font-size: 14px; line-height: 20px;}
    .footer-secondsection {padding: 50px 0;}
    .contact-form-box {padding: 50px 10px;}
	.loanRestructuringSec .loanRestructuringDetail h3{font-size: 18px;}
	.careerInner .flex-gap {width: 50% !important;}
	.affordableHousing .flex-gap {width: 50% !important;}
}
@media (min-width: 481px) and (max-width:768px){
    .slide-text h1{font-size: 20px; line-height: 22px;}
    .about-section-title .about-title-head h2 {font-size: 36px;}
	.team_box{width:100%;}
	.contact-pg-box .mybtn{padding: 4px 8px !important;}
	.theEngineServices, .principlesServices {width: 47%; margin: 0 8px;}
	.careerInnerContent h2{font-size: 15px;}
	.mainHomeBanner .sliderExperience {position: relative; z-index: 1; top: 0; left: 0; margin-top: 70px; margin-bottom: 20px;}

}

@media (max-width:768px){
	.resp-txt-left{text-align: left;}
	.dealFlow-heading .move-top{top: -60px;}
	.page-template-capital-markets .page-margin, .page-template-affordable-housing .page-margin, .page-template-receive-dealflow .page-margin, .page-template-value-my-deal .page-margin, .page-template-obtain-financing .page-margin{
		height: auto; min-height:100px;
	}
	.page-template-capital-markets .headerbg, .page-template-affordable-housing .headerbg, .page-template-receive-dealflow .headerbg, .page-template-value-my-deal .headerbg, .page-template-obtain-financing .headerbg{
		position: initial;
    top: 0;
    left: 0;
    transform: none;
    margin-top: 100px;
    margin-bottom: 100px;
	}
	.counter-box {margin-bottom: 0;}
	.counter-box .counter-border{border:none;}
	#homePopup {display: none;}
	#homePopupRespBtn, #homePopupResp {display: block;}
	#homePopupRespBtn {border-radius: 3px 3px 0 0; transform: rotate(-90deg) translateY(-50%);
		position: fixed; top: 70%; right: -101px; z-index: 99; padding: 10px; display: flex;
		flex-wrap: wrap; align-content: center; cursor: pointer;
		-webkit-transition: 0.15s ease-in-out;
		-moz-transition: 0.15s ease-in-out;
		-ms-transition: 0.15s ease-in-out;
		-o-transition: 0.15s ease-in-out;
		transition: 0.15s ease-in-out;
	}
	#homePopupRespBtn .homePopupRespBtnTrans {opacity: 0;}
	#homePopupRespBtn span {
		cursor: pointer;
		font-size: 16px;
		line-height: 16px;
		padding: 3px 0 0;
		z-index: 1;
		background: none;
	}
	#homePopupRespBtn h3 {font-size: 14px; line-height: 24px; margin: 0; padding-left: 5px;}
	#homePopupResp {
		position: fixed;
		top: 70%;
		right: 0; transform: translateY(-50%);
		padding: 0;
		border-radius: 5px 0 0 5px;
		border: 1px solid #c5c5c5;
		box-shadow: 0px 0px 40px -15px #000000;
		width: 320px;
		z-index: 100; padding: 0 15px 0 50px;
		overflow: hidden; 
		-webkit-transition: 0.15s ease-in-out;
		-moz-transition: 0.15s ease-in-out;
		-ms-transition: 0.15s ease-in-out;
		-o-transition: 0.15s ease-in-out;
		transition: 0.15s ease-in-out;
	}
	#homePopupResp.homePopupRespClosed {right: -150%;}
	#homePopupResp .menu-home-popup-menu-container {padding: 0;}
	#homePopupResp ul {margin: 5px 0 15px;}
	#homePopupResp ul li {display: block;}
	#homePopupResp ul li a {padding: 5px 0; position: relative; display: block; color: #12153b; border-bottom: 1px solid #12153b;}
	#homePopupResp h3 {font-size: 20px; font-weight: 600; line-height: 28px; margin: 10px 0; cursor: pointer;}
	#homePopupResp span {position: absolute; top: 15px; left: 17px; font-size: 20px; line-height: 20px; z-index: 1; cursor: pointer;}
	.about-home-sec .centered{text-align: left !important;}
	.about-home-sec .marginmd{margin-top: 20px !important;}
	.page-template-services .headerLine{font-size:28px;}
	.servicesInnerCol h3, .product-type-box h5{font-size:18px;}
	.teamAbout .marginsm, .teamAbout .headerLine{margin-top:0;}
	.teamBio .headerbg {padding: 50px 0 50px;}
	.teamBio .flex-x .inner1 {width: 60%; padding-bottom: 10px; padding-right: 0; justify-content: center;}
	.teamBio .flex-x .inner2 {width: 60%; justify-content: flex-start;}
	.teamBio .headerbg h1 {font-size: 18px;}
	.teamBio .teamBioContent h1 a {font-size: 14px;}
	.teamBio .teamBioContent h1 a:first-child {margin-left: 60px;}
	.teamBio .teamBioContent p, .teamBioContent h5 {font-style: normal; line-height: 22px; font-size: 14px;}
	.teamBioContent h5{border-bottom:1px solid #ffffff; padding-bottom: 10px;}
	.teamBio .teamBioContent p.teamDashes{display: none;}
	.teamBio .teamBioContent .mybtn {margin-top: 10px !important; padding: 10px 15px !important; line-height: 12px !important;margin-bottom: 15px;}
	.teamBioContent{text-align: center;}
	.teamBio .headerbg h1 {display: block; padding-bottom: 0;}
	.teamBio .headerbg h1 span{display: none;}
	.headerbg h1:before{background: transparent;}
	.teamAbout .headerLine, .teamEducation .headerLine, .teamInterests .headerLine{text-align: center;}
	.teamAbout .awardsImage{text-align: center; margin: 30px 0;}
	.teamAbout .awardsImage img{width:150px; margin: auto;}
	.teamAbout, .teamEducation, .teamInterests{padding: 0 30px;}
	.navbar-custom-fade{padding-left: 0; position: fixed; width:100%; height: 100%; background: #2e2e2e; top:0; transition: 0.3s;}
	.navbar-hide{z-index:-1042; opacity:0; left:-100%;}
	.navbar-show{z-index:9; opacity:1;}
	.navbar-open{display: block; position: relative; float: right; margin:27px 20px 0 0; width: 30px; z-index:999; cursor: pointer;}
	.navbar-open .icon-bar{display: block; width:100%; height: 2px; background: #dddddd; margin-bottom:8px;}
	
	.navbar-close{display: block; position: relative; float: right; margin:37px 20px 0 0; width: 30px; z-index:999; cursor: pointer;}
	.navbar-close .icon-bar{display: block; width:100%; height: 2px; background: #dddddd;}
	.navbar-close .icon-bar:first-child{transform: rotate(45deg);}
	.navbar-close .icon-bar:last-child{transform: rotate(-45deg); margin-top:-1px;}
	
	
    .modal-content-area{width: 100%;}
    .swiper-button-next, .swiper-button-prev{top: -30px !important;}
    .mrg-xs-20{margin-top: 20px;}
    .resp-mrgbt{margin-bottom: 40px;}
    .resp-mrgbt20{margin-bottom: 20px;}
    .resp-nobottommargin{margin-bottom: 0 !important;}
    .resp-txtsm{font-size: 14px; line-height: 24px;}
    .marginxs{margin-top: 15px; margin-bottom: 15px;}
    .marginsm{margin-top: 40px; margin-bottom: 40px;}
    .marginmd{margin-top: 60px; margin-bottom: 60px;}
    .site-logo {position: relative; width: 110px; height: 50px; top: 15px; left: 15px !important;}
    .resp-txt-center{text-align: center;}
    .resp-mrg10{ margin-top: 10px; margin-bottom: 10px; }
    .resp-mrg{ margin-top: 20px; margin-bottom: 20px; }
    .resp-mrg2{ margin-top: 40px; margin-bottom: 40px; }
    .resp-padding{padding-left: 15px !important; padding-right: 15px !important;}
    .resp-no-padding{padding: 0 !important;}
    .navbar-header{width: 100%; height: 75px;}
    .navbar-toggle{border: none; border-radius: 0; margin: 0; top: 50%; right: 15px; transform: translateY(-50%); z-index:999;}
	.menu-main-menu-container{/*position: absolute; width: 80%; top: 50%; left: 50%; transform: translate(-50%, -50%);*/margin-top:20vh;}
    .navbar-nav{width: 100%; text-align: center; float: none; margin: 7.5px 0;}
    .navbar-nav li{float: none; display: block; border-bottom: 1px solid #eeeeee;}
    .navbar-nav li{float: none; display: block; padding: 0; margin-right: 0;}
    .menu-item-has-children {position: relative !important; z-index: 0;}
	.menu-item-has-children > span i{color: #ffffff;}
    .menu-item-has-children > span {position: absolute;
        top: 5px;
        right: 20px;
        background: transparent;
        border-radius: 50%;
        padding: 4px 10px 2px;}
    .menu-item-has-children a:after {display: none;}
    /*.menu-item-has-children>span:before {content: '\f078';
        display: block !important;
        position: absolute;
        top: 3px;
        right: 10px;
        font-family: "Font Awesome 5 Free";
        font-size: 18px;
        line-height: 18px;
        border-radius: 50%;
        padding: 10px;
        font-weight: 900;
        color: #ffffff;
        background: #d2293f;
        z-index: 70;}
    .menu-item-has-children>span:hover:before {content: '\f077';}*/
    .menu-item-has-children>span:hover .sub-menu {display: block;}
    .navbar-nav li a{display: block; padding: 12px 20px !important; color: #ffffff !important;}
	.navbar-nav li a:before {display: none;}
    .navbar-nav li a:hover, .navbar-nav li.current-menu-item a{background-position: left bottom; /*color: #000000 !important; background: none !important;*/}
    .sub-menu {position: initial; top: initial; left: initial; transform: none; width: auto; padding: 0; background: #ffffff;}
    .sub-menu li {text-align: center; border-bottom: 1px solid #bbbbbb;}
	.sub-menu li:last-child {border-bottom: none;}
    .sub-menu li a {font-size: 11px; line-height: 18px; padding: 3px 10px !important; background: #eeeeee; color: #222222 !important;}
    .sub-menu li:before {content: ''; display: none;}
    .sub-menu li span:before {content: ''; display: none;}
/* 	.sub-menu li:last-child a {color: #000000 !important;} */
    .navbar-toggle .icon-bar{background: #7d888e;}
    .navbar-collapse{background: #ffffff; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0;}
    .page-header h2{font-size: 24px !important; padding: 10px 50px;}
    .sidebar{padding-left: 15px;;}
    .round-image{width: 150px; height: 150px;}
    .header_top .left_side h6 {text-align: center;}
    .header_top .right_side ul {display: inline-block; float: none;}
    .header_top .right_side {text-align: center; padding: 0; line-height: 0;}
    .navbar-fxd-wrapper {top: 0; padding: 0;}
    .navbar-fxd-wrapper .container {padding: 0;}
    .header_top .right_side ul li {float: left;}
    .header_top .right_side ul li a {font-size: 10px;}
    .home .welcome_area {padding-bottom: 0;}
    .welcome_area {padding-bottom: 0;}
    footer .copyright {font-size: 11px; letter-spacing: 0; line-height: 15px; text-align: center;}
    .property h2.section__title {font-size: 24px; line-height: 30px;}
    .section-heading .section__title {font-size: 20px; line-height: 26px;}
    .service-block {width: 50%;}
    .grid-sizer, .grid-item { width: 98%; margin: 1%; }
    .testimonial1 .testimonial-content1 p {font-size: 13px; line-height: 18px;}
    .sticky-top {position: initial; top: initial;}
    .footerTopInnerRight { text-align: center; float: none; }
    .about_text { margin-top: 170px; margin-bottom: 0; }
    .single-property-rightbox h4 { margin-top: 20px; }
    .modal-content-area2 {width: 95%;}
    .footer-widget-mobile{padding-top: 0 !important;}     
    .slide-text {width: 90%;}
    .capitalMarketSec .capitalMarketImg {margin-bottom: 10px; width: 290px; max-width: 100%;}
    .navbar-nav li a:before {height: 0;}
    .headerbg {padding: 92px 0 180px;}
    .headerbg h1 {font-size: 32px;}
    .footer-top .footer-widget .footer-logo img {width: 40%;}
    .footer-top {padding: 20px 0 0;}
    .footer-top .footer-widget .footer-logo {margin-bottom: 10px;}
    .footer-top  .footer-widget .footer-title {margin-bottom: 10px; margin-top: 20px;}
    .footer-top .footer-widget .footer-links li {margin-bottom: 5px; line-height: 20px;}
    .footer-top .footer-widget .footer-links li a {line-height: 14px;}
    .footer-bottom .footer-social {margin-top: 10px; float: none; text-align: center;}
    .footer-bottom .footer-social li {float: none; display: inline-block;}
    .about-pg-sec h2 {font-size: 28px;}
    .about-pg-sec p {line-height: 24px;}
    .aboutPageImgSec img {margin-bottom: 10px;}
    .aboutPageImgSec p {line-height: 24px;}
    .sec-title h2 {font-size: 26px;}
    .testimonial {margin: 0;}
    .testimonial .testimonial-content p {margin: 0 !important; padding-bottom: 10px;}
	.counter-item {min-height: 15px;
    margin: 0 0 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--primary) !important}
    .counter-item .counter-plus {font-size: 28px;}
    .counter-item .counter-number {font-size: 26px; margin-top: 10px;}
    .counter-item .counter-meta {font-size: 15px; line-height: 24px; margin: 5px 0 0 !important;}
    .pri-stand-content h2 {font-size: 24px; line-height: 30px;}
    .awards-box h3 {margin: 10px 0 0;}
    .awards-box p {margin: 10px 0 0 !important;}
    .linkedinFeedSec h2 {font-size: 28px; line-height: 32px;}
    .contact-pg-box {min-height: initial;}
    .joinGreysteelSec h3 {font-size: 22px;}
    .table-positions h3 {font-size: 14px;}
    .table-positions td, .table-positions th {padding: 10px 5px !important;}
    .services-box .inner-box {min-height: initial;}
    .services-box .inner-box h3 {line-height: 20px; font-size: 16px;}
    .transaction-box .transaction-lower-box h3 {font-size: 18px; line-height: 20px;}
    .about-home-sec h2 {font-size: 24px;}
	.main-video {height: calc(100vh - 76px);}
	.single-team-details { max-width: 100%;}
	.product-type-box {width: 100%; padding-left: 10px; padding-right: 10px;}
	.awards-box img {max-width: 100%;}
	.team_box {max-width: 100%;}
	.transaction-box {width: 350px; max-width: 100%; margin: 0 auto;}
	.greycastSec .greycastBox {margin-bottom: 20px;}
	.mainHomeBanner .sliderExperience h2 {font-size: 20px; line-height: 24px;}
	.hideOn768, .jobTitle:before{display: none;}
	.jobsContent{padding: 40px; text-align: center;}
	.jobsContent h3, .jobsContent p{margin: 0 !important;}
	.aboutPageImgSec h3{font-size: 22px;}
	.community .communityInner, .awards .awardsInner {width: 100%; margin: 8px 0;}
	.cta h1{font-size: 22px; padding-bottom: 7px; margin-bottom: 7px;}
	.cta p{line-height: 22px;}
	.careerInnerContent{width: 100%; margin: 8px 0;}
	.flex-gap {width: 100% !important;}
	.ourPeople .flex-gap, ul.filter li.flex-gap{width: 50% !important;}
	.financing .right-allign {float: none;}
	.receive-heading h3{font-size: 24px;}
	.cta h1{line-height:22px}
	.headerbg .mybtn { padding: 10px !important; line-height: 12px !important;}
	.headerbg p {line-height: 20px; font-size: 13px;}
	.careerInner .flex-gap {width: 100% !important;}
	.officesContent, .theEngineServices, .principlesServices {width: 100%;}
	.page-template-greycast .headerbg {padding: 92px 0 150px;}
	.servicesContainer .flex-gap {width: 100% !important;}
	.affordableHousing .flex-gap {width: 100% !important;}
	.advisoryServices .asInner h3{font-size: 18px; line-height: 22px;}
	.deals .flex-gap{width: 100% !important;}
	.singleOfficeCtaContent .mybtn {font-size: 12px !important; line-height: 14px !important; padding: 8px !important;}
	.singleOfficeCtaContent h1{font-size: 16px; line-height: 20px;}
	.singleOfficeCtaContent p{font-size: 12px; line-height: 20px;}
	.headerbg h1 {font-size: 24px; line-height: 36px; padding-bottom:0;}
	.singleOfficeBox .contact-pg-box h3{font-size: 24px;}
	.page-template-home .banner-overlayerBlue{height:140px;}
	#sliderToggle {top: 180px;}
	.homeSliderleft{top: 240px; width: 90%; height: calc(100% - 240px);}
	.advisoryServices .modal-dialog, .affordableHousing .modal-dialog, .capitalMarketSec .modal-dialog {width: 100% !important;}
	.affordableHousing .ahInner h3, .advisoryServices .asInner h3{font-size: 18px; line-height: 24px;}
	.serviceInnerBoxLeft, .serviceInnerBoxRight {width: 100%;}
}

@media (min-width:481px) and (max-width: 768px){
	.theEngineServices, .principlesServices {width: 46%; margin: 8px;}
	
}
@media (max-width:480px){
	.careers-form h1{font-size:26px; line-height:30px;}
	.page-template-capital-markets .headerbg, .page-template-affordable-housing .headerbg, .page-template-receive-dealflow .headerbg, .page-template-value-my-deal .headerbg, .page-template-obtain-financing .headerbg{
		margin-bottom:30px;
	}
	.cta .marginsm{margin-top:0;}
	.tscDescription .marginsm{margin-top:0;}
	.singleOfficeBox .officeSingleTeam .officeSingleWidth{width:100%;}
	.page-template-home .banner-overlayerBlue{height: auto;}
	.mainHomeBanner .sliderExperience{position: initial; top:0; left:0; margin-top:80px; margin-bottom:20px;width:100%; transform: none;}
	
    body{font-size: 14px; line-height: 24px;}
    .txt-center-480{text-align: center;}
    .col-min-height-fix{min-height: 20px;}
    .slide-text h1{font-size: 20px; line-height: 24px;}
    .header-social{display: none;}
    .form-container-narrow{width: 100%;}
    #menu-footer-menu{margin-left: 0;}
    .wrapper-vh-100{height: 100vh; overflow: hidden;}
    .icon-outset-holder{width: 100%;}
    .icon-outset-holder > .circle-iconsm{margin: auto;}
    .slide-bottom-overlay{font-size: 16px; line-height: 22px; padding: 0;}
    .col-xxs-6{width: 50% !important;}
    .col-xxs-12{width: 100% !important;}
    h1{font-size: 30px; line-height: 36px;}
    h2{font-size: 22px; line-height: 28px;}
    .form-fields-left, .form-fields-right{width: 100%;}
    .round-image{width: 150px; height: 150px; float: none; margin: 0 auto 10px auto;}
    .resp-mrg-auto{margin: 0 auto 15px auto;}
    .icon-outset-holder2{width: 100%; text-align: center; margin-bottom: 15px; margin-top: 15px;}
    .header_top .left_side h6 {font-size: 10px;}
    .header_top .left_side h6 a {font-size: 11px;}
    .slide-text p {font-size: 26px; line-height: 32px;}
    .welcome_area .welcome_right {margin-top: 20px;}
    .home .welcome_area {margin-bottom: 30px;}
    .welcome_area {margin-bottom: 30px;}
    .service-block {width: 100%;}
    .contact-box {padding: 22px 20px 20px 20px; text-align: center;}
    .contact-box .icon {position: initial; left: initial; top: initial; margin: 0 auto 10px;}
    .headerbg{padding: 100px 0}
    .about-section-title .about-title-head h2 { font-size: 28px; line-height: 36px;}
    .about_text { margin-top: 130px; }
    .services-box-content { width: 100%; padding: 0; display: inline-block; margin-top: 10px; }
    .contact-form-box {padding: 50px 10px;}
    .capitalMarketSec .capitalMarketDetail h3 {font-size: 20px;}
    .site-logo {width: 98px; height: 45px;}
    .navbar-nav li a {font-size: 14px;}
    .headerbg h1 {font-size: 24px;}
    .footer-top .footer-widget .footer-title h3 {font-size: 20px;}
    .footer-bottom .copyright p {font-size: 12px; line-height: 18px;}
    .about-pg-sec h2 {font-size: 20px;}
    .field-title {font-size: 18px;}
    .sec-title h2 {font-size: 20px;}
    .sec-title p s{font-size: 14px;}
    .testimonial .testimonial-content {padding: 35px 15px 35px 32px;}
    .testimonial .testimonial-content p {font-size: 14px; line-height: 20px;}
    .mybtn {font-size: 13px !important;}
    .counter-item:before {width: 80px;}
    .counter-item:after {width: 80px;}
    .counter-item .counter-meta {font-size: 14px;}
    .pri-stand-content h2 {font-size: 18px; line-height: 24px;}
    .pri-stand-content p {line-height: 20px; font-size: 14px;}
    .awards-box h3 {font-size: 16px; line-height: 20px;}
    .awards-box p {line-height: 20px;}
    .linkedinFeedSec p {margin: 10px 0 10px !important; line-height: 22px;}
    .about-pg-sec p {line-height: 20px;}
    .aboutPageImgSec p {line-height: 20px;}
    .sec-title p {font-size: 14px;}
    .contact-pg-box h3 {font-size: 18px;}
    .contact-pg-box {padding: 15px;}
    .contact-pg-box p {font-size: 13px;}
    .contact-pg-box ul li a {font-size: 13px;}
    .joinGreysteelSec h3 {font-size: 18px;}
    .joinGreysteelSec p {line-height: 20px;}
    .table-positions h3 {font-size: 12px; line-height: 22px;}
    .table-positions td {font-size: 12px;}
    .services-box .inner-box h3 {line-height: 20px; font-size: 15px;}
    .services-box .inner-box .services-text {font-size: 14px; line-height: 20px;}
    .transaction-box .transaction-lower-box h3 {font-size: 16px; line-height: 20px;}
    .transaction-box .transaction-image .case-studies h5 {font-size: 12px; padding: 10px;}
    .transaction-box .transaction-image .transaction-date {padding: 10px;}
    .transaction-box .transaction-image .transaction-type h4, .transaction-box .transaction-image .transaction-date h4 {font-size: 13px;}
    .about-home-sec h2 {font-size: 20px;}
    .about-home-sec p {font-size: 14px; line-height: 20px;}
	.counter-box {margin-bottom: 0;}
	.servicesInnerCol {width: 100%;}
	.ourPeoplelist{width: 100%;}
	.move-top{top:10px !important;}
	.officesContent, .theEngineServices, .principlesServices {width: 100%; margin: 8px 0;}
	.cta .mybtn{margin-bottom: 40px;}
	.page-template-greycast .headerbg .mybtn{font-size: 24px !important;}
	.page-template-greycast .headerbg{padding: 120px 0;}
	.greycastSec{top: -20px;}
	.capitalMarket-header {padding: 0 10px !important;}
	.capitalMarketLower h3.headerLine .servicesLink{font-size: 12px;}
	.capitalMarketLower h3{font-size:16px; padding-bottom: 3px; margin-bottom: 3px;}
	
	.ourPeople .flex-gap, ul.filter li.flex-gap{width: 100% !important;}
/* 	.slide-text h1 {font-size: 13px; line-height: 19px;} */
	.slide-text .mybtn{display: block;}
	.mybtn{padding: 10px !important; font-size: 12px !important; line-height: 12px !important;}
	.mainHomeBanner .sliderExperience h2 {font-size: 24px; line-height: 26px;}
	.headerbg p {line-height: 20px;}
	.headerbg .mybtn {padding: 10px !important; line-height: 12px !important; display: block; text-align: center;}
	.career .move-top {top: -20px !important;}
	.headerLine{font-size: 16px;}
	.headerLine .genLink{font-size: 12px;}
	.dealsInner h3{font-size: 20px; line-height: 22px;}
	.dealFlow-heading h3{font-size: 22px;}
	.financing .opt-in .wpcf7-list-item-label{font-size: 12px;}
	.single-offices .height100 {height: 100%;}
	.single-offices .singleOfficeBox.move-top{top: 0 !important;}
	.singleOfficeBox .contact-pg-box h3{font-size: 20px;}
	.singleOfficeCtaContent h1{font-size: 14px;}
	.single-offices .headerbg h1 .mybtn{float: none;}
	.site-logo {top: 20px;}
	#sliderToggle {width: 94%; text-align: center;}
	.homeSliderleft {top: 240px; height: calc(100% - 240px); width: 90%;}
}
@media (max-width: 360px){
     h1{font-size: 22px; line-height: 28px;}
}
@media (max-width: 320px){
    .slide-text > .marginsm{margin-top: 25px;}
    
}

@media (min-width: 769px){
    .resp{display: none !important;}
	.single-team .sub-menu{background: rgba(0,0,0,0.8);}
}

@media (max-width: 768px){
    .desktop{display: none !important;}
}